## node-tap-parser 3.0.3

=== debian/changelog ===
node-tap-parser (3.0.3-1) unstable; urgency=low

  * Initial release (Closes: #844030)

 -- Jérémy Lal <kapouer@melix.org>  Sat, 12 Nov 2016 00:19:05 +0100
