=== debian/control ===
Source: node-tap-parser
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , help2man
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/substack/tap-parser
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-tap-parser.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-tap-parser.git

Package: node-tap-parser
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-js-yaml
Description: Test anything protocol stream parser - Node.js module
 This module parses tap-formatted input as a stream of JavaScript
 objects.
 It is mainly used to extend tap reporters in various test setups.
 .
 Node.js is an event-based server-side JavaScript engine.
