=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod a+x debian/node-tap-parser/usr/lib/nodejs/tap-parser/bin/cmd.js

#override_dh_auto_test:

override_dh_installman:
	help2man --no-discard-stderr -N -n "Test-Anything-Protocol parser for Node.js" ./bin/cmd.js -o debian/tap-parser.1
	dh_installman

override_dh_auto_clean:
	rm -f debian/tap-parser.1
