## node-tap-parser 7.0.0+ds1

=== debian/changelog ===
node-tap-parser (7.0.0+ds1-6) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Bump debhelper from old 12 to 13
  * Set upstream metadata fields: Bug-Submit
  * Update standards version to 4.6.0, no changes needed

  [ Yadd ]
  * Refresh patches
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Update nodejs dependency to nodejs:any
  * Add fix for js-yaml ≥ 4

 -- Yadd <yadd@debian.org>  Wed, 24 Nov 2021 15:44:44 +0100
