=== debian/control ===
Source: node-tap-parser
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>, Bastien Roucariès <rouca@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , help2man <!nodoc>
 , node-glob (>= 7.0.5) <!nocheck>
 , node-js-yaml <!nocheck>
 , node-tap (>= 8) <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-tap-parser
Vcs-Git: https://salsa.debian.org/js-team/node-tap-parser.git
Homepage: https://github.com/substack/tap-parser
Rules-Requires-Root: no

Package: node-tap-parser
Architecture: all
Depends:
 ${misc:Depends}
 , node-js-yaml
 , nodejs:any
Provides:
 ${nodejs:Provides}
Description: Test anything protocol stream parser - Node.js module
 This module parses tap-formatted input as a stream of JavaScript
 objects.
 .
 It is mainly used to extend tap reporters in various test setups.
 .
 This package also include leaf package node-events-to-array.
 .
 Node.js is an event-based server-side JavaScript engine.
