=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-tap-parser-$1/ \
 https://github.com/substack/tap-parser/tags .*/archive/.*/v?([\d\.]+).tar.gz
