## node-tap-parser 10.1.0+~cs2.1.2

=== debian/changelog ===
node-tap-parser (10.1.0+~cs2.1.2-3~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Yadd <yadd@debian.org>  Sat, 19 Mar 2022 18:35:55 +0100

node-tap-parser (10.1.0+~cs2.1.2-3) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Thu, 10 Mar 2022 06:34:15 +0100

node-tap-parser (10.1.0+~cs2.1.2-2) experimental; urgency=medium

  * Team upload
  * Add missing build dependencies to build manpages

 -- Yadd <yadd@debian.org>  Mon, 07 Mar 2022 18:37:22 +0100

node-tap-parser (10.1.0+~cs2.1.2-1) experimental; urgency=medium

  * Team upload
  * Replace minipass component by dependency to node-minipass
    (Closes: #1004646)
  * New upstream version 10.1.0+~cs2.1.2
  * Update test for tap 12
  * Add lintian overrides

 -- Yadd <yadd@debian.org>  Mon, 31 Jan 2022 02:43:56 +0100

node-tap-parser (10.1.0-2) experimental; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Submit
  * Update standards version to 4.6.0, no changes needed

  [ Yadd ]
  * Add ctype=nodejs to component(s)
  * Fix GitHub tags regex
  * Fix filenamemangle
  * Update nodejs dependency to nodejs:any

 -- Yadd <yadd@debian.org>  Wed, 24 Nov 2021 15:29:03 +0100

node-tap-parser (10.1.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Embed events-to-array, minipass and tap-yaml and drop patches
  * New upstream version 10.1.0
  * Update dependencies
  * Add patch to adapt test snapshots to tap 12 and indicates that autopkgtest
    needs node-tap < 14~ (in debian/tests/autopkgtest-pkg-nodejs.conf)
  * Remove temporarily components tests (needs tap ≥ 14)
  * Replace dependency to node-js-yaml by node-yaml + node-yallist

 -- Xavier Guimard <yadd@debian.org>  Wed, 09 Dec 2020 17:14:50 +0100
