=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends:
- debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13)
  , help2man <!nodoc>
- , node-glob (>= 7.0.5) <!nocheck>
- , node-js-yaml <!nocheck>
- , node-tap (>= 8) <!nocheck>
  , dh-sequence-nodejs
+ , node-minipass <!nodoc>
+ , node-yallist <!nodoc>
+ , node-yaml <!nodoc>
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-tap-parser
 Vcs-Git: https://salsa.debian.org/js-team/node-tap-parser.git
@@ -19,12 +18,12 @@
 
 Package: node-tap-parser
 Architecture: all
-Depends:
- ${misc:Depends}
- , node-js-yaml
+Depends: ${misc:Depends}
+ , node-minipass
+ , node-yallist
+ , node-yaml
  , nodejs:any
-Provides:
- ${nodejs:Provides}
+Provides: ${nodejs:Provides}
 Description: Test anything protocol stream parser - Node.js module
  This module parses tap-formatted input as a stream of JavaScript
  objects.
