=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

define newline =


endef
define space =
endef



COMPONENTS=$(shell perl -ne 'print "$1\n" if/component=([\w\-]+)/' debian/watch)

%:
	dh $@

override_dh_auto_test:
	# No test during build to avoid circular dependency to node-tap

override_dh_fixperms:
	dh_fixperms
	chmod a+x debian/node-tap-parser/usr/share/nodejs/tap-parser/bin/cmd.js

override_dh_installdocs:
	dh_installdocs
	set -e ; for c in $(COMPONENTS); do \
	    mkdir -vp "debian/node-tap-parser/usr/share/doc/node-$$c"; \
	    ln -s ../node-tap-parser/copyright debian/node-tap-parser/usr/share/doc/node-$$c/copyright; \
	    ln -s ../node-tap-parser/changelog.Debian.gz debian/node-tap-parser/usr/share/doc/node-$$c/changelog.Debian.gz; \
	    cp -f $$c/README.md debian/node-tap-parser/usr/share/doc/node-$$c/; \
	done

ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
override_dh_installman:
	help2man --no-discard-stderr -N -n "Test-Anything-Protocol parser for Node.js" ./bin/cmd.js -o debian/tap-parser.1
	dh_installman
else
override_dh_installman:
	@echo '**********************************************************'
	@echo 'Skip generating man page                                  '
	@echo '**********************************************************'
endif

ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
override_dh_installexamples:
	dh_installexamples
	find debian/node-tap-parser/usr/share/doc/node-tap-parser/examples -name '*.js' -exec \
		sed -i "s,require[(]['][.][.]/['][)],require('tap-parser'),g" {} \;
else
override_dh_installexamples:
	@echo '**********************************************************'
	@echo 'Skip generating examples                                  '
	@echo '**********************************************************'
endif
