## node-tap-parser 11.0.1+~cs2.1.2

=== debian/changelog ===
node-tap-parser (11.0.1+~cs2.1.2-6) unstable; urgency=medium

  * Increase tests timeout from 30 to 120 seconds
    Closes: #1017600

 -- Jérémy Lal <kapouer@melix.org>  Thu, 18 Aug 2022 10:56:56 +0200

node-tap-parser (11.0.1+~cs2.1.2-5) unstable; urgency=medium

  * Team upload

  [ Jérémy Lal ]
  * watch: use new tapjs/tap-parser url

  [ Yadd ]
  * Transition: embed yaml@1.10 (Closes:#1010573)

 -- Yadd <yadd@debian.org>  Fri, 06 May 2022 06:38:56 +0200

node-tap-parser (11.0.1+~cs2.1.2-4) unstable; urgency=medium

  * Team upload
  * Patch: switch tap-yaml to using yaml 2 api. Closes:#1010573
  * Depends node-yaml >= 2.0.1

 -- Jérémy Lal <kapouer@melix.org>  Wed, 04 May 2022 23:05:20 +0200

node-tap-parser (11.0.1+~cs2.1.2-3) unstable; urgency=medium

  * Team upload
  * Fix manpage. Closes:#980293.

 -- Yadd <yadd@debian.org>  Mon, 25 Apr 2022 11:29:15 +0200

node-tap-parser (11.0.1+~cs2.1.2-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Mon, 25 Apr 2022 09:33:10 +0200

node-tap-parser (11.0.1+~cs2.1.2-1) experimental; urgency=medium

  * Team upload
  * New upstream version 11.0.1+~cs2.1.2
  * Drop lintian overrides
  * Update copyright
  * Enable all tests using tap 15

 -- Yadd <yadd@debian.org>  Tue, 12 Apr 2022 18:04:01 +0200
