=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , help2man <!nodoc>
- , dh-sequence-nodejs
- , node-minipass <!nodoc>
- , node-yallist <!nodoc>
- , node-yaml <!nodoc>
+ , node-minipass
+ , node-yallist
+ , node-yaml (>= 2.0.1~)
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-tap-parser
 Vcs-Git: https://salsa.debian.org/js-team/node-tap-parser.git
@@ -21,7 +21,7 @@
 Depends: ${misc:Depends}
  , node-minipass
  , node-yallist
- , node-yaml
+ , node-yaml (>= 2.0.1~)
  , nodejs:any
 Provides: ${nodejs:Provides}
 Description: Test anything protocol stream parser - Node.js module
