## node-tap-parser 11.0.2%2B~cs2.1.4

=== debian/watch ===
--- 
+++ 
@@ -2,7 +2,7 @@
 opts=\
 dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
 filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-tap-parser-$1/ \
- https://github.com/substack/tap-parser/tags .*/archive/.*/v?([\d\.]+).tar.gz group
+ https://github.com/tapjs/tap-parser/tags .*/archive/.*/v?([\d\.]+).tar.gz group
 
 opts=\
 ctype=nodejs,\
