## node-tap-parser 11.0.2+~cs2.1.4

=== debian/changelog ===
node-tap-parser (11.0.2+~cs2.1.4-1) unstable; urgency=medium

  * Team upload
  * Add missing build dependency on dh-nodejs for command dh_nodejs_autodocs
  * Update standards version to 4.6.1, no changes needed
  * New upstream version 11.0.2+~cs2.1.4

 -- Yadd <yadd@debian.org>  Fri, 25 Nov 2022 15:04:08 +0100
