=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
  , node-minipass
  , node-yallist
  , node-yaml (>= 2.0.1~)
-Standards-Version: 4.6.0
+ , dh-nodejs
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-tap-parser
 Vcs-Git: https://salsa.debian.org/js-team/node-tap-parser.git
 Homepage: https://github.com/substack/tap-parser
