=== debian/rules ===
--- 
+++ 
@@ -2,18 +2,7 @@
 # -*- makefile -*-
 
 # Uncomment this to turn on verbose mode.
-export DH_VERBOSE=1
-
-define newline =
-
-
-endef
-define space =
-endef
-
-
-
-COMPONENTS=$(shell perl -ne 'print "$1\n" if/component=([\w\-]+)/' debian/watch)
+#export DH_VERBOSE=1
 
 %:
 	dh $@
@@ -25,18 +14,20 @@
 	dh_fixperms
 	chmod a+x debian/node-tap-parser/usr/share/nodejs/tap-parser/bin/cmd.js
 
+override_dh_install:
+	dh_install
+	mkdir debian/node-tap-parser/usr/share/nodejs/tap-yaml/node_modules
+	mv debian/node-tap-parser/usr/share/nodejs/yaml debian/node-tap-parser/usr/share/nodejs/tap-yaml/node_modules/
+
 override_dh_installdocs:
 	dh_installdocs
-	set -e ; for c in $(COMPONENTS); do \
-	    mkdir -vp "debian/node-tap-parser/usr/share/doc/node-$$c"; \
-	    ln -s ../node-tap-parser/copyright debian/node-tap-parser/usr/share/doc/node-$$c/copyright; \
-	    ln -s ../node-tap-parser/changelog.Debian.gz debian/node-tap-parser/usr/share/doc/node-$$c/changelog.Debian.gz; \
-	    cp -f $$c/README.md debian/node-tap-parser/usr/share/doc/node-$$c/; \
-	done
+	dh_nodejs_autodocs
+	rm -rf debian/node-tap-parser/usr/share/doc/node-yaml
 
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 override_dh_installman:
 	help2man --no-discard-stderr -N -n "Test-Anything-Protocol parser for Node.js" ./bin/cmd.js -o debian/tap-parser.1
+	perl -i -pe 's/cmd.js/tap-parser/g;s/CMD.JS/TAP-PARSER/g' debian/tap-parser.1
 	dh_installman
 else
 override_dh_installman:
