## node-tap-parser 13.0.1%2B~cs4.1.3

=== debian/changelog ===
node-tap-parser (13.0.1+~cs4.1.3-3) unstable; urgency=medium

  * Team upload
  * Longer tests timeout

 -- Jérémy Lal <kapouer@melix.org>  Thu, 06 Feb 2025 12:07:36 +0100

node-tap-parser (13.0.1+~cs4.1.3-2) unstable; urgency=medium

  * MA: foreign

 -- Bastien Roucariès <rouca@debian.org>  Thu, 08 Aug 2024 09:51:35 +0000

node-tap-parser (13.0.1+~cs4.1.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version of tap-yaml. Avoid embed yaml

 -- Bastien Roucariès <rouca@debian.org>  Thu, 01 Aug 2024 09:50:55 +0000

node-tap-parser (13.0.1+~cs3.0.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Bastien Roucariès <rouca@debian.org>  Wed, 31 Jul 2024 21:00:14 +0000

node-tap-parser (12.0.1+~cs3.0.5-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable
  * Try newer tap

 -- Bastien Roucariès <rouca@debian.org>  Mon, 29 Jul 2024 19:05:05 +0000

node-tap-parser (12.0.1+~cs3.0.5-1) experimental; urgency=medium

  * Team upload
  * New upstream version 12.0.1+~cs3.0.5
  * Build with typescript

 -- Yadd <yadd@debian.org>  Fri, 25 Nov 2022 15:17:11 +0100

node-tap-parser (11.0.2+~cs2.1.4-2) unstable; urgency=medium

  * Team upload
  * Ease transition by importing Parser as not default

 -- Bastien Roucariès <rouca@debian.org>  Tue, 30 Jul 2024 07:46:44 +0000
