=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,8 @@
 %:
 	dh $@
 
-override_dh_auto_test:
-	# No test during build to avoid circular dependency to node-tap
+#override_dh_auto_test:
+#	# No test during build to avoid circular dependency to node-tap
 
 override_dh_fixperms:
 	dh_fixperms
