=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,\
searchmode=plain \
 https://api.github.com/repos/tapjs/tap-parser/tags?per_page=100 \
 https://api.github.com/repos/tapjs/tap-parser/tarball/refs/tags/v?(13.0.1) group


opts=\
component=events-to-array,\
dversionmangle=auto,\
filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,\
searchmode=plain \
 https://api.github.com/repos/isaacs/events-to-array/tags?per_page=100 \
 https://api.github.com/repos/isaacs/events-to-array/tarball/refs/tags/v?(2.0.3) checksum

opts=\
component=tap-yaml,\
filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,\
searchmode=plain \
 https://api.github.com/repos/tapjs/tap-yaml/tags?per_page=100 \
 https://api.github.com/repos/tapjs/tap-yaml/tarball/refs/tags/v?(1.0.2) checksum
