## node-tap-parser 13.0.1+~cs4.1.3

=== debian/changelog ===
node-tap-parser (13.0.1+~cs4.1.3-4) unstable; urgency=medium

  * Team upload.

  [ Jérémy Lal ]
  * Update salsa-ci. Disable systematic rdeps rebuild.

  [ Santiago Vila ]
  * d/control: Drop <!nocheck> from node-tap and ts-node. Closes: #1116823.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Sat, 11 Oct 2025 15:30:00 +0200
