=== debian/control ===
--- 
+++ 
@@ -10,24 +10,24 @@
  , help2man <!nodoc>
  , node-minipass
  , node-yallist
- , node-yaml (>= 2.0.1~)
+ , node-yaml (>= 2.3.4+~cs0.4.0-1~)
  , node-minipass (>> 3.3.6+~cs9.4.19-3~) <!nocheck>
- , node-tap (>> 16.3.7+ds1+~cs50.9.19-5~) <!nocheck>
- , ts-node <!nocheck>
+ , node-tap (>> 16.3.7+ds1+~cs50.9.19-5~)
+ , ts-node
  , node-typescript
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-tap-parser
 Vcs-Git: https://salsa.debian.org/js-team/node-tap-parser.git
 Homepage: https://github.com/substack/tap-parser
-Rules-Requires-Root: no
 
 Package: node-tap-parser
 Architecture: all
 Depends: ${misc:Depends}
  , node-minipass (>> 3.3.6+~cs9.4.19-3~)
  , node-yallist
- , node-yaml (>= 2.0.1~)
+ , node-yaml (>= 2.3.4+~cs0.4.0-1~)
  , nodejs:any
+Multi-Arch: foreign
 Breaks: node-tap (<< 16.3.7+ds1+~cs50.9.19-5~)
  , node-tap-mocha-reporter (<< 5.0.3+~2.0.2-3~)
 Provides: ${nodejs:Provides}
