=== debian/rules ===
--- 
+++ 
@@ -14,15 +14,9 @@
 	dh_fixperms
 	chmod a+x debian/node-tap-parser/usr/share/nodejs/tap-parser/bin/cmd.js
 
-override_dh_install:
-	dh_install
-	mkdir debian/node-tap-parser/usr/share/nodejs/tap-yaml/node_modules
-	mv debian/node-tap-parser/usr/share/nodejs/yaml debian/node-tap-parser/usr/share/nodejs/tap-yaml/node_modules/
-
 override_dh_installdocs:
 	dh_installdocs
 	dh_nodejs_autodocs
-	rm -rf debian/node-tap-parser/usr/share/doc/node-yaml
 
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 override_dh_installman:
