=== debian/watch ===
--- 
+++ 
@@ -20,4 +20,4 @@
 filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,\
 searchmode=plain \
  https://api.github.com/repos/tapjs/tap-yaml/tags?per_page=100 \
- https://api.github.com/repos/tapjs/tap-yaml/tarball/refs/tags/v?(1.0.2) checksum
+ https://api.github.com/repos/tapjs/tap-yaml/tarball/refs/tags/v?(2.1.0) checksum
